/*
 Theme Name: DJ-Viktor_Child-Theme
 Theme URI: https://djviktorbazanov.de/
 Description: Dies ist ein <b>ready-to-start</b> Child-Theme f&uuml;r Divi. Entwickelt und bereitgestellt von Hozjan Artwork. Dieses Theme beinhaltet alle notwendigen Dateien, um den schnellen und einfach Start zu erm&ouml;glichen.
 Author: Hozjan Artwork - Benny Hozjan
 Author URI: https://www.hozjan.net/
 Template: Divi
 Version: 1.0.0
 Tag: divi, child-theme, rawbone, easy-to-use, hozjan artwork, 
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
.bh-inline-buttons {text-align: center !important;}
.bh-inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
    margin:.5rem;
}

/* ==========================================================================
   Basic Rules
   ========================================================================== */
* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}
 html {
    font-size: 62.5%;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,.2);
    background-color: #f8fbfe
}

::-webkit-scrollbar {
    width: 8px;
    background-color: #9b7f4c
}

::-webkit-scrollbar-thumb {
    background-color: #9b7f4c
}

.viktor {
	font-weight:900;
	font-size:20rem;
	text-transform:uppercase;
	line-height:15rem; 
	opacity:0.1
	}
	@media only screen and ( max-width: 479px ) {
	    .viktor {
		    font-size: 15rem;
		    line-height:10rem;
		}
	}

	@media only screen and ( max-width:374px ) {
	    .viktor {
		    font-size: 10rem;
		    line-height:7rem;
		}
	}

/* ==========================================================================
   Menu Header
   ========================================================================== */
body:not(.et-fb) .et_pb_section.bh_header {
	position:fixed;
	top:0;
	width:100%;
	transform: translateY(-100%);
	transition: 0.3s transform ease-in-out;
	z-index:99;
	}
body.admin-bar:not(.et-fb) .et_pb_section.bh_header {top:32px;}
	@media (max-width:782px) {
		body.admin-bar:not(.et-fb) .et_pb_section.bh_header {top:46px;}
	}
	
	@media (max-width:600px) {
		body.admin-bar:not(.et-fb) .et_pb_section.bh_header {top:0;}
	}
body:not(.et-fb) .et_pb_section.bh_header.bh-scrolled {
	transform: translateY(0);
	z-index:99999;
	}

.bh_header.bh_scrolled .et_pb_menu ul li.current-menu-item a { 
	color:#f64e00!important; 
	}
.bh-scrolled .mobile_menu_bar:before {
    color: #fff!important;
}	

.et_pb_menu .et_mobile_menu {
	width: calc(100% + 10rem);
	left: -5rem;
	height:100vh:
	}

.et_pb_menu .et_mobile_menu li a {
  font-size:2.4rem!important;
  font-weight:600!important;
  line-height:4rem;
  text-align: center
}

/* ==========================================================================
   Blurb Cards CSS
   ========================================================================== */
.et_pb_blurb_description a.bh_blurb-links {
  font-weight:600!important;
}

.et_pb_blurb_description a.bh_blurb-links::after {
  content:'';
  display:block;
  position:absolute;
  right:0;
  bottom:5px;
  width:10px;
  height:10px;
  border-radius:30px;
  border:1px solid #f64e00;
  background:#f4f7ff;
  z-index:1;
  transition: all .3s ease-in-out;
}

.et_pb_blurb_description:hover a.bh_blurb-links::after {
   background:#f64e00;
   border:1px solid #f64e00;
 }

.et_pb_blurb_description a.bh_blurb-links::before {
  content:'';
  display:inline-block;
  position:absolute;
  right:0;
  bottom:9px;
  width:100px;
  height:1px;
  border-top:1px solid #f64e00;
   z-index:0;
}

.bh_blurb_logo .et_pb_main_blurb_image img {
  width:120px;
  display:block;
  position:relative;
  float:right;
  right:-60px;
  top:-60px;
}



.bh_blurbs .et_pb_column .et_pb_blurb_content .et_pb_blurb_container,
.bh_blurbs .et_pb_column .et_pb_main_blurb_image{
  transition: all .3s ease-in-out;
}

.bh_blurbs .et_pb_column:hover {cursor:pointer;}
.bh_blurbs .et_pb_column:hover .et_pb_blurb_container {
  transform: translateY(10px);
  }
.bh_blurbs .et_pb_column:hover .et_pb_main_blurb_image {
  transform: translateY(-10px)!important;
  }
.bh_blurbs .et_pb_blurb {
	overflow: hidden;
    box-shadow: 0px 40px 60px -6px rgba(48,48,61,0.2);
    }

/* ==========================================================================
   Top Title CSS
   ========================================================================== */
.toptitle {
  font-size:1.3rem!important;
  text-transform:uppercase!important;
  color:#999;
  letter-spacing:.5rem;
  margin-bottom:1rem;
}

.toptitle::after {
  content:'';
  position:absolute;
  display:block;
  top:-5rem;
  left:50%;
  transform:translateX(-50%);
  height:4rem;
  width:.1rem;
  background: #bbb;
}

.toptitle-light {
  font-size:1.3rem!important;
  text-transform:uppercase!important;
  color:#fff;
  letter-spacing:.5rem;
  margin-bottom:1rem;
}

.toptitle-light::after {
  content:'';
  position:absolute;
  display:block;
  top:-5rem;
  left:50%;
  transform:translateX(-50%);
  height:4rem;
  width:.1rem;
  background: #fff;
}

/* ==========================================================================
   Testimonials CSS
   ========================================================================== */
blockquote {
    border-left:none;
    position: relative;
    font-weight: 800;
    color: #999;
    padding: 30px 0;
    width: 100%;
    max-width: 5;
    margin: 0 auto 80px ;
    align-self: center;
    border-top: solid 1px;
    border-bottom: solid 1px;
    border-color:#999!important;
}

blockquote p {
    position: relative;
    font-size: 1.5rem!important;
    line-height: 1.8rem;
    margin: 0;
}

/* Blockquote right double quotes */
blockquote:after {
    position: absolute;
    content: "”";
    font-family: serif;
    color: #999;
    font-size:12rem;
    line-height: 0;
    bottom: -3rem;
    right: 30px;
}

.testimonials cite {
  text-transform:uppercase;
  display:block;
  margin-top:-4rem
}

/* ==========================================================================
   Hochzeitseite CSS Steps
   ========================================================================== */
.nr-1::before,
.nr-2::before,
.nr-3::before,
.nr-4::before,
.nr-5::before {
content: '';
display: block;
position: absolute;
top:-2rem;
left:0;
text-align: center;
font-size: 10rem;
color: #dfe0df;
opacity:.3;
font-weight: 900;
width: 40px;
height: 40px;
border-radius: 100px;
padding: 16px;
}

.nr-1::before {content: '1';}
.nr-2::before {content: '2';}
.nr-3::before {content: '3';}
.nr-4::before {content: '4';}
.nr-5::before {content: '5';}

/* ==========================================================================
   Toggle CSS Styling
   ========================================================================== */
.bh_accordion .et_pb_toggle {
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom:1px solid #999;
  background:none;
  margin-bottom:0!important;
  padding:3.2rem 2rem;
  -webkit-transition: 0.4s;
   transition: 0.4s;
}
.bh_accordion .et_pb_toggle_title:before {
    color: #9b7f4c!important;
    font-family: 'ETModules', sans-serif !important;
    font-size: 3rem!important;
	content: "\4c" !important;
   font-weight: 200;
   -webkit-transition: 0.3s;
   transition: 0.3s;
}


.bh_accordion .et_pb_toggle_open .et_pb_toggle_title:before {
   display: block !important;
   content: "\4b" !important;
  font-weight:200;
   -webkit-transform: rotate(180deg);
   transform: rotate(180deg);
}
body .page .bh_accordion .et_pb_toggle_open h5.et_pb_toggle_title {
	color:#9b7f4c!important
}

.bh_accordion .et_pb_toggle_open {
   -webkit-transition: 0.4s;
   transition: 0.4s;
}

/* ==========================================================================
   Slick Slider CSS
   ========================================================================== */
.testimonial .et_pb_module {
    padding:20px !important;
    margin:60px 10px !important;
} 
 
.slick-prev,
.slick-next {
    display: inline-block;
    width: 40px;
    height: 40px;
    font-size: 0;
    font-weight: 400;
    font-style: normal;
    font-family: dashicons;
    line-height: 1;
    text-align: center;
    text-decoration: inherit;
    position: absolute;
    top:45%;
    cursor: pointer;
    border: none;
    outline: none;
    padding: 0;
    vertical-align: top;
    z-index: 9;
    color: transparent;
    background: transparent;
    -webkit-transition: color .1s ease-in 0;
       -moz-transition: color .1s ease-in 0;
         -o-transition: color .1s ease-in 0;
            transition: color .1s ease-in 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
    left: -20px;
}
.slick-next {
    right: -20px;
}
.slick-prev:before {
    color: #9b7f4c;
    font-size: 3rem;
    content: "\f341";
}
.slick-next:before {
    color: #9b7f4c;
    font-size: 3rem;
    content: "\f345";
}

/* -- DOTS -- */
.slick-dotted.slick-slider {
    margin-bottom: 0px; }

.slick-dots {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 24px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #9b7f4c;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #9b7f4c;
}

/* ==========================================================================
   Buttons CSS
   ========================================================================== */
.et_pb_module .et_pb_button:hover, 
.et_pb_button:hover {
	animation:none;
	background:none;
	padding: 10px 35px;
	}

.et_pb_button::after { display:none; }

.et_pb_button.bh_button {
	padding: 10px 35px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	font-size: 1.5rem;
	margin: 0 auto;
	cursor: pointer;
	-webkit-transition-duration: 0.4s; 
	   -moz-transition-duration: 0.4s; 
	     -o-transition-duration: 0.4s;
			transition-duration: 0.4s;
	font-weight:600;
	border-radius:0;
	}

.bh_button.dark {
	border: 2px solid #30303C;
	color: #30303C!important;
	}
.et_pb_button.bh_button.dark:hover {
  	background-color: #22262d!important;
  	color:#fff!important;
  	border:2px solid #30303C;
	}
	
.bh_button.white {
	border: 2px solid #fff;
	color: #fff!important;
	}
.et_pb_button.bh_button.white:hover {
  	background-color: #9b7f4c!important;
  	color:#fff!important;
  	border:2px solid rgba(156, 128, 76, 0.98);
	}
.bh_button.gold {
	border: 2px solid #9b7f4c;
	color: #9b7f4c!important;
	}
.et_pb_button.bh_button.gold:hover {
  	background-color: #9b7f4c!important;
  	color:#fff!important;
  	border:2px solid #9b7f4c;
	}
.bh_button.green {
	background-color: #0BEECF!important;
  	color:#fff!important;
  	border:2px solid #0BEECF;
	}
.et_pb_button.bh_button.green:hover {
  	background-color: #0ed3b9!important;
  	color:#fff!important;
  	border:2px solid #0ed3b9;
	}	
	
/* ==========================================================================
   Standard CSS
   ========================================================================== */
.vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

@media only screen and ( max-width: 980px ) {
.bh_flip { 
   display: -webkit-flex;
   -webkit-flex-direction: column-reverse;
   display: flex;
   flex-direction: column-reverse !important;}
}


.text-slide .et_pb_text {
   transition: all .3s ease-in-out;
}
.text-slide:hover .et_pb_text {
  transform:translate(0%,15%);
}

.text-slide:hover .et_pb_text a {
	padding: 10px 35px;
	text-align: center;
	display: inline-block;
	font-size: 1.5rem;
	margin: 0 auto;
	cursor: pointer;
	-webkit-transition-duration: 0.4s; 
	   -moz-transition-duration: 0.4s; 
	     -o-transition-duration: 0.4s;
			transition-duration: 0.4s;
	background-color: #9b7f4c!important;
  	color:#fff!important;
  	border:2px solid #9b7f4c;
}

/* ==========================================================================
   Footer CSS
   ========================================================================== */
#main-footer {display:none;}

.footer-text {
  font-size:11px!important
}

.footer-social {
  display:flex;
  align-items: center;
  justify-content: center;
  width:100%;
  margin-top:-2.5rem
}
.footer-social .fab.fa-facebook-f,
.footer-social .fab.fa-instagram,
.footer-social .fas.fa-envelope-open-text,
.footer-social .fab.fa-whatsapp,
.footer-social .fas.fa-phone-volume {
  font-size:2rem;
  color:#fff;
  display:inline-block;
  width:4rem;
  height:4rem;
  line-height:4rem;
  -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  box-shadow:0px 0px 0px 3px rgba(255,255,255,1);
  text-align:center;
  margin:0 1rem;
  border-radius:3rem;
  background:#9b7f4c;
}
.footer-social .fab.fa-facebook-f:hover,
.footer-social .fab.fa-instagram:hover,
.footer-social .fas.fa-envelope-open-text:hover,
.footer-social .fab.fa-whatsapp:hover,
.footer-social .fas.fa-phone-volume:hover {
  background:#0c1933;
  box-shadow:0px 0px 0px 3px rgba(12, 25, 51, 1);
  transform: scale(1.2);
  cursor:pointer
}


.et_pb_scroll_top.et-pb-icon {
  background:#0c1933;
  border-radius:50px;
  border:3px solid #0c1933;
  right:30px;
  bottom:60px;
}

.et_pb_scroll_top::before {
	padding-right:1px;
	color:#fff;
}

/* ==========================================================================
   Styling Titel
   ========================================================================== */
@font-face {
    font-family: 'N.O.- Movement';
    src: url('fonts/MovementBold.eot');
    src: url('fonts/MovementBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MovementBold.woff2') format('woff2'),
        url('fonts/MovementBold.woff') format('woff'),
        url('fonts/MovementBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
   
   
.et_pb_column .et_pb_module p {
	font-weight:400;
	font-size:1.6rem;
}

.et_pb_column .et_pb_module.subtitle-text p{
	font-size: 2rem;
	line-height:2.4rem;
	font-weight:300
}

.et_pb_column .et_pb_module h1 {
    font-size: 5rem;
    line-height:5.8rem;
    font-family: 'N.O.- Movement',Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.et_pb_column .et_pb_module h2 {
    font-size: 2.8rem;
    font-weight: 300;
}

.et_pb_column .et_pb_module h3 {
    font-size: 3rem;
    font-family: 'N.O.- Movement',Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.et_pb_column .et_pb_module h4 {
    font-size: 2rem;
    font-family: 'N.O.- Movement',Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.et_pb_column .et_pb_module h5 {
    font-size: 1.8rem;
    font-weight: 500;
}

.et_pb_column .et_pb_module h6 {
    font-size: 1.8rem;
    font-weight: 500;
    color: #c1c1c1;
}
 .et_pb_column .et_pb_module.et_pb_blurb h4 span {
		font-weight:600;
		letter-spacing: 0!important;
	}
	
	@media only screen and ( max-width: 479px ) {
	    .et_pb_column .et_pb_module h1 {
		    font-size: 3.6rem;
		    line-height:4rem;
		}
	}

	@media only screen and ( max-width:374px ) {
	    .et_pb_column .et_pb_module h1 {
		    font-size: 3.1rem;
		    line-height:3.8rem;
		}
	}
	
/* ==========================================================================
   Preisliste
   ========================================================================== */
.bh_preise .et_pb_column {
  background:white;
  padding:3rem 2rem;
  box-shadow: 0px 0px 50px -10px rgba(112,111,111,0.2);
}

.bh_preise .et_pb_column_4::before {
  content:"TOPSELLER";
  display:block;
  position:absolute;
  top:-6rem;
  right:1rem;
  padding:3.4rem 1.2rem;
  border-radius:10rem;
  background: #0BEECF;
  color:#fff;
  text-align:center;
  transform:rotate(15deg);
  font-weight:800;
  font-size:1.2rem;
}
@media only screen and ( max-width: 980px ) {
	.bh_preise .et_pb_column_4::before {
		top:-1rem;
		right:-1rem;
	}
}

.bh_preise li{
  list-style:none;
  color:#000
}
.bh_preise li i:first-of-type{
 margin-left:1rem;
  color:#aaa
}

.bh_preise li::before {
  content:"+";
  display:block;
  float:left;
  margin-left:-1.4rem;
  margin-right:1rem;
  font-weight:200;
  color:#0BEECF;
  font-size:2.8rem;
}

.bh_preise .bh_euro p{
  font-weight:200;
  text-align:center;
  font-size:3.5rem;
}

/* ==========================================================================
   Social Media Contactpage
   ========================================================================== */
.bh_social .et_pb_column .et_pb_blurb a { color:#333;}
.bh_social .et_pb_column .et_pb_blurb {
  background:white;
  padding-bottom:2rem;
   -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.bh_social .et_pb_column:hover .et_pb_blurb {
  box-shadow: 0px 20px 30px -10px rgba(112,111,111,0.15);
}
.bh_social .et_pb_column .fab.fa-facebook-f,
.bh_social .et_pb_column .fab.fa-instagram,
.bh_social .et_pb_column .fas.fa-envelope-open-text,
.bh_social .et_pb_column .fab.fa-whatsapp,
.bh_social .et_pb_column .fas.fa-phone-volume {
  font-size:3rem;
  color:#333;
  display:inline-block;
  width:5rem;
  height:5rem;
  line-height:5rem;
  -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    }

.bh_social .et_pb_column:hover .fab.fa-facebook-f,
.bh_social .et_pb_column:hover .fab.fa-instagram,
.bh_social .et_pb_column:hover .fas.fa-envelope-open-text,
.bh_social .et_pb_column:hover .fab.fa-whatsapp,
.bh_social .et_pb_column:hover .fas.fa-phone-volume {
  color:#fff;
  border-radius:5rem;
}

.bh_social .et_pb_column:hover .fab.fa-facebook-f {background:#3B5998}
.bh_social .et_pb_column:hover .fab.fa-instagram {background:radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%)}
.bh_social .et_pb_column:hover .fas.fa-envelope-open-text {background:#33BEFF}
.bh_social .et_pb_column:hover .fab.fa-whatsapp {background:#25d366}
.bh_social .et_pb_column:hover .fas.fa-phone-volume {background:#FFC433}

/* ==========================================================================
   Form General Settings
   ========================================================================== */
.bh_form {
  padding:3rem 2rem;
  background:#fff;
  box-shadow: 0px 30px 50px -10px rgba(112,111,111,0.15);
}

.bh_form .gform_wrapper ul li.gfield {
  margin-top:0
}

/* --- INPUT FIELD --- */
.bh_form .bh_name input[type=text],
.bh_form .bh_email input[type=text],
.bh_form .bh_telefon input[type=text],
.bh_form .bh_date input[type=text],
.bh_form .bh_location input[type=text],
.bh_form .bh_nachricht textarea {
border-left: none;
border-right: none;
border-top: none;
border-bottom: 1px solid #ccc;
border-radius: 0;
line-height:3rem;
font-size:1.7rem
}

.bh_form .bh_date input[type=text] {
  width:100%!important;
}

.bh_form .gform_fields .gfield input::-webkit-input-placeholder,
.bh_form .gform_fields .gfield textarea::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
  color: #aaa;
  font-size:1.5rem;
}
.bh_form .gform_fields .gfield input::-moz-placeholder,
.bh_form .gform_fields .gfield textarea::-moz-placeholder { 
	/* Firefox 19+ */
 color: #aaa;
  font-size:1.5rem;
}
.bh_form .gform_fields .gfield input:-ms-input-placeholder,
.bh_form .gform_fields .gfield textarea:-ms-input-placeholder {
	/* IE 10+ */
  color: #aaa;
  font-size:1.5rem;
}
.bh_form .gform_fields .gfield input:-moz-placeholder,
.bh_form .gform_fields .gfield textarea:-moz-placeholder {
	/* Firefox 18- */
  color: #aaa;
  font-size:1.5rem;
}

.bh_form .bh_name input[type=text]:focus,
.bh_form .bh_email input[type=text]:focus,
.bh_form .bh_telefon input[type=text]:focus,
.bh_form .bh_date input[type=text]:focus,
.bh_form .bh_location input[type=text]:focus,
.bh_form .bh_nachricht textarea:focus {
border-bottom:1px solid black;
transition:.3s ease-in-out;
}

.bh_form .field_sublabel_below {
  font-weight:800;
}

.bh_form .gfield_required {
 display:none
}

.bh_form .bh_dse .gfield_consent_label {
  font-weight:400;
}
.bh_form .gfield_consent_description {
  overflow-y:hidden!important;
  border-top:1px solid #ccc!important;
  border-left: none!important;
  border-right: none!important;
  border-bottom: none!important;
  font-weight:400!important;
  line-height:1.6rem!important;
  font-size:1.2rem!important;
  color:#666!important;
  background:#fff!important;
  padding:1.5rem!important;
}

/* --- BUTTON --- */
.bh_form .gform_button {
padding: 10px 35px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
display: inline-block;
font-size: 1.5rem;
margin: 0 auto;
cursor: pointer;
-webkit-transition-duration: 0.4s; 
   -moz-transition-duration: 0.4s; 
     -o-transition-duration: 0.4s;
		transition-duration: 0.4s;
font-weight:700;
border-radius:0;
color:#9b7f4c;
border:2px solid #9b7f4c;
background-color: #fff!important;
}

.bh_form .gform_button:hover {
 	background-color: #9b7f4c!important;
  	color:#fff;
 	border:2px solid #9b7f4c;
	}

/* --- SELECT FIELD --- */
.bh_form .gform_fields .gfield select {
display: block;
font-family: sans-serif;
line-height: 4rem;
box-sizing: border-box;
width:100%;
border-left: none;
border-right: none;
border-top: none;
border-bottom: 1px solid #ccc;
border-radius: 0;
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
background-color: #fff;
background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%2000000%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
background-repeat: no-repeat, repeat;
background-position: right .7em top 50%, 0 0;
background-size: .7em auto, 100%;
}

.bh_form .gform_body .gform_fields .gfield select::-ms-expand {
display: none;
}

.bh_form .gform_body .gform_fields .gfield select:hover {
border-bottom: 1px solid rgba(156, 128, 1);
}

.bh_form .gform_body .gform_fields .gfield select:focus {
border-left: none;
border-right: none;
border-top: none;
border-bottom: 1px solid rgba(156, 128, 1);
box-shadow: none;
color: #000; 
outline: none;
}

/* --- CHECKBOX ---*/
.bh_form input[type=checkbox] {
    opacity: 0;
    position: absolute
}

.bh_form input[type=checkbox]+label {
    position: relative;
    overflow: hidden;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block
}

.bh_form input[type=checkbox]+label:before,.bh_form input[type=checkbox]+label:after {
    content: '';
    position: absolute;
    left: 0;
    z-index: 1;
    -webkit-transition: .2s;
    transition: .2s
}

.bh_form input[type=checkbox]:not(:checked)+label:after {
    width: 20px;
    height: 20px;
    border: 2px solid #000;
    top: 0
}

.bh_form input[type=checkbox]:checked+label:after {
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #00e28b;
    background-color: #00e28b;
    z-index: 0;
    border-radius: 3px
}

.bh_form input[type=checkbox]:not(:checked)+label:before {
    width: 0;
    height: 0;
    border: 3px solid transparent;
    left: 6px;
    top: 10px;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%
}

.bh_form input[type=checkbox]:checked+label:before {
    top: 0;
    left: 1px;
    width: 8px;
    height: 13px;
    margin-top: 3px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%
}

/* --- ERROR MESSAGE --- */
.bh_form .gform_wrapper div.validation_error {
  background:#F91D45;
  border:none;
  color:#fff
}

.bh_form .gform_wrapper li.gfield.gfield_error {
  border:none;
}

.bh_form .gform_wrapper li.gfield.gfield_error,
.bh_form .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label{
  color:#F91D45;
  background:#FCF0F3;
}
.bh_form .gform_wrapper .validation_message {
  color:#F91D45;
  padding: 0 1rem!important
}

.bh_form .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.bh_form .gform_wrapper li.gfield_error textarea{
  border: 1px solid #F91D45;
}

